﻿body
{
    background-color:#EEF3FA;
    font-family:Arial;
    color:#64635F;
    direction:rtl;
    margin:0px;
    font-size:10pt;
}

.colorRed{ color:Red; width:10px; display:inline-block}
.space{width:10px; display:inline-block}
.SpaceLeft1{ margin-left:15px}
.SpaceLeft2{ margin-left:40px}

.hpMain{width:1000px; min-height:500px; background-color:#fff;margin:0 auto; padding:0}
.hpMain h1{ margin:0; padding:0; padding-top:20px; padding-right:40px}
.hpMain .topLinks{padding-right:105px; padding-top:20px;margin:0}
.hpMain .topLinksM{padding-right:150px;}
.hpMain .topLinks span a{padding:0;margin:0}
.hpMain .topLinks span{display:inline-block;margin:0;padding:0}
.hpMain .topLinks img{border:none; margin:-2px;padding:0;width:141px}

.hpMain .headerbg{width:915px; height:489px; margin:0 auto; }
.hpMain .headerbg .bigPic { padding-top:20px; padding-right:30px }
.hpMain .headerbg .smallmenu{background-image:url(images/smallmenu.png); background-repeat:no-repeat; width:859px; height:155px; background-repeat:no-repeat; margin-top:20px; padding-right:30px}

.hpMain .smallmenu .smallMenuDiv{float:right; width:240px; height:150px; margin-right:20px; position:relative}
.hpMain .smallmenu .smallMenuDiv span{float:left; display:inline-block; width:160px}
.imgIcon{float:right;}
.hpMain .smallmenu .smallMenuDiv .divBtn{ width:100%; text-align:left}
.hpMain .smallmenu .smallMenuDiv a{color:#071689; text-decoration:none}
.hpMain .smallmenu .smallMenuDiv .BtnSpan{ color:#fff; position:absolute; bottom:20px; left:20px; width:35px}
.hpMain .smallmenu .smallMenuDiv .imgBtn{ position:absolute; bottom:10px; left:10px }

.hpMain .BottomMenu{ width:915px; height:320px; padding-right:70px;}
.hpMain .BottomMenu h2{ text-decoration:underline;color:#071689}
.hpMain .BottomMenuDiv{ width:255px; height:270px; padding-right:10px; padding-left:10px; border-left:1px solid #fff; position:relative; float:right;}
.hpMain .BottomMenuDiv a{ text-decoration:none; color:#64635F}
.hpMain .BottomMenuDiv2{margin-right:20px;width:258px; height:270px; padding-right:10px; padding-left:10px; border-left:1px solid #fff; position:relative; float:right}
.hpMain .BottomMenuDiv2 a{ text-decoration:none; color:#64635F}
.hpMain .BottomMenuDiv2 img{ position:absolute; left:10px; bottom:10px}
.hpMain .BottomMenuDiv2 .btnSpan{position:absolute; left:25px; bottom:20px}
.hpMain .BottomMenuDiv3{ width:270px; padding-right:10px; float:right}
.hpMain .BottomMenuDiv img{ position:absolute; left:10px; bottom:10px}
.hpMain .BottomMenuDiv .btnSpan{position:absolute; left:30px; bottom:20px}


.hpMain .mainkishurim{margin-top:20px; margin-right:40px}
.hpMain .kishurim{ width:1000px; height:107px; text-align:right }
.hpMain .kishurim .title{ margin-right:20px; margin-bottom:10px}
.hpMain .kishurim h2{ padding:0; margin:5px; margin-top:5px; }
.hpMain .kishurim img{float:right; margin-left:10px }
.hpMain .kishurim ul{ list-style-image:url(images/dotkishurim.png);}
.hpMain .kishurim ul li{ float:right; width:240px}
.hpMain .kishurim ul li a{text-decoration:none;color:#64635F}
.hpMain .kishurim .latestnewsBtn{ float:right; }

.hpMain .footer{ background-color:#808080; height:50px; width:1000px}
.hpMain .footer ul{list-style-image:url(images/dotfooter.png); padding-top:10px}
.hpMain .footer ul li{float:right; padding-left:30px; color:#fff}
.hpMain .footer ul li a{ color:#fff; text-decoration:none}

.masterSmallmenu{background-image:url(images/stripmenu.png); width:860px; height:63px; background-repeat:no-repeat; margin-top:20px; padding-right:30px}
.masterSmallmenu .smallMenuDiv{ float:right; margin-right:20px;}
.imgIcon{ float:right;}
.masterSmallmenu h2{ float:left}
.masterSmallmenu a{color:#071689; text-decoration:none}

.MasterHeaderbgTop{ width:923px; height:25px; background-repeat:no-repeat; margin:0 auto; margin-top:20px}
.MasterHeaderbgMiddle{ width:923px; min-height:75px; background-repeat:repeat-y; margin:0 auto;}
.MasterHeaderbgBottom{ width:923px; height:29px; background-repeat:no-repeat; margin:0 auto;}
.hpMain .bigPicM { margin-right:70px; width:859px; margin-top:20px }


.materMainContnet{ padding-right:40px; padding-top:20px; }

.contactUs{ height:300px; position:relative}
.contactUs .Details h1{ margin:0; padding:0; padding-bottom:20px}
.contactUs .Details2 {padding-right:0px}
.contactUs .Details2 div{margin-bottom:10px}
.contactUs  .col1{ width:80px; display:inline-block; padding-top:10px}
.contactUs .LastTxt{ padding-bottom:10px}
.contactUs .BgContactUs{background-image:url(images/contactpic.png); background-repeat:no-repeat; width:196px; height:253px; background-repeat:no-repeat; float:left; margin-left:60px; display:inline-block}
.contactUs .Details{ float:right;  width:600px; margin-right:20px;  }
.contactUs .sendButton{position:absolute;left:320px;}
.contactUs .contactDet{border: 1px solid #ddd; position:absolute; left:320px; top:60px; padding:10px;margin-bottom:20px;width:180px}
.contactUs .contactDet span{ display:block}
.contactUs .contactDet span a{color:#64635F;float:left}

.FriendsSay h1{padding:0; margin:0px 0px 10px 0px}
.FriendsSay .lable{width:90px;display:inline-block}
.FriendsSay .line{margin-top:10px}

.friendsSayBg{background-image:url(images/friendstells.png); width:862px; height:146px; background-repeat:no-repeat; margin-top:20px;}
.friendsSayBg .MainFriendSay{padding:10px 25px; height:90px; position:relative}
.friendsSayBg .title{font-weight:bold; color:#3d4bb2;display:inline;width:100%}
.friendsSayBg .Writer{display:inline-block; color:#484b4a;font-weight:bold}
.friendsSayBg .date{display:inline-block; color:#484b4a;font-weight:bold}
.friendsSayBg .shortText{ padding-top:10px}
.friendsSayBg .FullTxt{ position:absolute; bottom:5px; left:15px; color:#4C7911}
.friendsSayBg a{color:#64635F}

.Tamuz{background-image:url('images/strip.png');background-repeat:no-repeat;width:855px;height:100px;}
.Tamuz .MainFriendSay{padding:10px 15px; height:90px; position:relative}
.Tamuz .title{width:600px;display:inline-block;font-weight:bold;color:#071689;font-size:18px}
.Tamuz .shortText{padding-top:10px}
.Tamuz .FullTxt{position:absolute; bottom:5px; left:15px; color:#4C7911}
.Tamuz a{color:#64635F}

.Gallery{ min-height:100px; overflow:hidden; margin-right:-40px}
.Gallery ul{ list-style:none;}
.Gallery ul li{float:right; padding-bottom:20px }
.Gallery ul li span{ text-decoration:underline;}
.Gallery ul li .imgGallery{ margin-right:10px; margin-top:10px; border:1px solid #C78734}
.Gallery ul li a{}
.Gallery .GalleryGlass{background-image:url(images/galleryglass.png); width:50px; height:16px; background-repeat:no-repeat; text-decoration:none; display:inline-block}
.Gallery .subject{ width:150px; display:inline-block; padding-right:5px; margin-top:10px; text-decoration:none}

.Gallery .RadComboBox{ margin-right:380px !important;}


.pageContent{}
.pageContent h1{ margin:0; padding:0; color:#3d4bb2}
.pageContent h2{ margin:0; padding:0; color:#484b4a}
.pageContent .FullTxt{ display:block; width:850px; }
.pageContent .date{text-align:left; width:850px; display:block; }
.pageContent .PCfooter{ width:900px; display:block}

.FullFriendSay{width:850px;}
.FullFriendSay a{color:#484b4a}
.FullFriendSay .FullMainFriendSay{}
.FullFriendSay .FirstRow{margin-bottom:10px; margin-top:10px}
.FullFriendSay .FirstRow .title{font-size:14pt; font-weight:bold; color:#3d4bb2; width:600px; display:block;margin-bottom:10px}
.FullFriendSay .FirstRow .Writer{ color:#484b4a;display:inline-block;font-weight:bold;}
.FullFriendSay .FirstRow .date{ color:#484b4a; display:inline-block;font-weight:bold;}
.FullFriendSay .FullTxt{ margin-top:10px; display:block; text-align:left}
.FullFriendSay .shortText{direction:rtl}

.AdminTopLinks{}
.AdminTopLinks ul{ list-style:none; margin-right:20px}
.AdminTopLinks ul li{ float:right; padding:10px;}
.AdminTopLinks ul li a{ color:#64635F}

.ImageGallery {background-color:transparent !important;text-align:center}